<?php

session_start();

include "../config.php";
include "../header.php";
include "../style.php";

if( isset($_SESSION["ulogin"]) )
   	{  // members only stuff!

		include("navigation.php");
        include("../banners2.php");

        echo "<p><b><center>
							<font size=5>
							<br><b><font face=Verdana>Thank you for your purchase!</font></b><p>
						<font style='font-size: 14pt;' face=verdana>
						<span style='font-size: 12pt; font-family: Verdana; font-weight:700'>
							Your advertising has been credited to your account!<BR><BR>
Click on Set-Up Advertising to setup your ads.<BR></span></font></p>
							
							

							
							</center></p></b>";

 	}
else
  { ?>

  <font size=3 face="<? echo $fonttype; ?>" color="<? echo $fontcolour; ?>"><p><b><center>You must be logged in to access this site. Please <a href="../index.php">click here</a> to login.</p></b></font>

  <? }

	echo "<br><br><br></font></td></tr></table>";
  



include "../footer.php";
mysql_close($dblink);
?>